@charset "utf-8";

/* ------------------------------------------------------------------
    delta v component > disclaimer.css
    version : 20260331
* ------------------------------------------------------------------ */

.cmpnt-disclaimer__inner{max-width:1160px;width:100%;margin:auto;padding:0 20px;}
.cmpnt-disclaimer ul li{font-size:16px;line-height:28px;font-family:'HyundaiTextRegular';color:#000;position:relative;}
.cmpnt-disclaimer ul.list-type-dot li{padding-left:11px;}
.cmpnt-disclaimer ul.list-type-dot li:before{content:"* ";position:absolute;top:3px;left:0;}
.cmpnt-disclaimer ul li::before{content: '';}

@media screen and (min-width: 1024px) and (max-width: 20000px) {
    .cmpnt-disclaimer .cmpnt-disclaimer__inner.text-align-c ul.list-type-dot li{padding-left:0;}
    .cmpnt-disclaimer .cmpnt-disclaimer__inner.text-align-c ul.list-type-dot li::before{content:"* ";display:inline-block;position:unset;margin-right:4px;}
}

@media screen and (min-width:0) and (max-width:1023px){
    .cmpnt-disclaimer__inner{padding: 0 15px;}
    .cmpnt-disclaimer .cmpnt-disclaimer__inner.text-align-c{text-align:left;}
    .cmpnt-disclaimer ul li{font-size:14px;line-height:19px;}
    .cmpnt-disclaimer ul.list-type-dot li:before{top:2px;}

    /* in section */
    .cmpnt-section__inner.layout-contents .cmpnt-disclaimer__inner{padding:0;}
}